@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Merienda:wght@700&display=swap');

@font-face {
    font-family: Autography;
    src: url("fonts/Autography.otf") format("opentype");
}

body {
	background: transparent;
	color: #333 !important;
}

nav#main-nav {
	background: #222 !important;
	border: solid 1px #212121;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #fff !important;
}

.logo img {
	width: 300px !important;
	margin-left: -50px !important;
}

.office-info, body {
    width: auto !important;
    background: linear-gradient(#22222224, #333333c9), url(uploads/bg2.jpg) no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: top !important
}

.desk-top-title {
	color: #fff;
	text-transform: capitalize !important;
	font-weight: 700 !important;
	font-size: 50px !important;
	margin-left: 20px !important;
	font-family: 'Merienda', cursive;
}

.office-info p, #h-address a {
    color: #fff;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 700;
    margin-left: 20px !important;
}

/* Menu Nav */
#menu {
    background: #222 !important;
}

#menu ul li a {
    background: #222 !important;
    color: #fff !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: none !important;
    color: #50555a !important;
    background: #fff !important;
}

#menu ul li a:hover {
    color: #50555a !important;
    background: #cecece !important;
}

.pn-Advancer {
    background: #222 !important;
}

.pn-Advancer:active {
    background: #50555a !important;
}


.pn-Advancer_Icon {
    fill: #e40c0c !important;
}

/* Menu Items */
.menu-item#halfhalf-block{
	padding-top: 40px !important;
}

.menu-item {
    background: transparent !important;
    background-color: #f5f5f5cc !important;
    border: none !important;
    padding-bottom: 20px !important;
}

#menu-items h1 {
	font-family: 'Allura', cursive;
	font-size: 50px !important;
	color: #2d275f !important;
	text-align: center;
	text-transform: capitalize;
	font-weight: 700 !important;
	border-color: transparent;
}

#menu-items ul li.group, #menu-items ul li.single {
    background: url(uploads/menu.jpg) !important;
    margin-top: 10px;
    border: solid 3px #222 !important;
}

#menu-items ul li.group:hover, #menu-items ul li.single:hover {
    background: url(uploads/menu.jpg) !important;
    box-shadow: 0 4px 8px 0 #332629, 0 6px 20px 0 #71585e !important;
}


#menu-desc-header, #menu-desc-footer {
	text-align: center;
	color: #424242;	
}

#menu-items .item-title {
	text-transform: uppercase;
	color: #222;
	font-family: 'Poppins', sans-serif;
	font-weight: 700 !important;
}

#menu-items .item-price {
	color: #db1515;
	font-family: 'Poppins', sans-serif;
	font-size: 16px !important;
	margin-top: 10px !important;
}

.item-description {
	text-transform: lowercase;
	color: #222 !important;
	font-size: 13px;
	font-weight:500;
	font-family: 'Poppins', sans-serif;
}
.activetime_span {
	font-size: 12px !important;
}

#estimated-time {
    color: #fff !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: capitalize !important;
	color: #212121 !important;
	font-family: 'Poppins', sans-serif;
} 

h4.modal-title {
	text-transform: capitalize !important;
}

.modal-title.item-description-popup {
    font-family: 'Poppins', sans-serif;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #db1515 !important;
}

.input-group-label:hover {
	background: #e35438 !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #dc1414 !important;
	border-color: #db1515 !important;
	text-transform: uppercase !important;
	font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #e35237 !important;
	border-color: #e35337 !important;
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Open Sans',sans-serif;
}

/* half/half */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Open Sans',sans-serif;
}

/* Media Query*/
@media (max-width: 1024px) {
    #menu-items h1 {
        background: transparent !important;
        font-size: 45px !important;
        border: none !important;
    }

    #menu-desc-header, #menu-desc-footer {
        text-align: center;
        margin-top: 10px !important;
    }
}

@media (max-width: 768px) {
    #menu-items ul li.group, #menu-items ul li.single {
        margin: 15px !important;
    }

    #menu-items h1 {
        background: transparent !important;
        font-size: 30px !important;
        border: none !important;
    }
}

@media (max-width: 280px){
    #menu-items h1 {
        background: transparent !important;
        font-size: 30px !important;
        border: none !important;
    }

    #menu-items .item-title {
    	font-size: 15px !important;
    }

    #menu-items .item-price {
    	font-size: 13px !important;
    	margin-top: 3px !important;
    }

    .item-description {
    	font-size: 13px !important;
    }
    
    #menu-desc-header, #menu-desc-footer {
    	margin-top: 20px !important;
    }
}